mma-rm2std(1)

NAME
mma-rm2std - Convert MIDI file to MMA-readable form

SYNOPSIS

mma-rm2std <mma-file>

DESCRIPTION

This program reads a named mma file and converts Roman numeral chord notation to standard output. All other input is passed unchanged.

It shows how to access some of the mma library from other programs. It also shows that the MMA library functions should be converted to a real library! Oh well.

SEE ALSO
mma(1)

RESOURCES
The latest version of this program is always distributed with MMA and is available at http://www.mellowood.ca/mma

AUTHOR
Bob van der Poel <bob@mellowood.ca>

LICENSE
mma-rm2std is Copyright 2010 Bob van der Poel. Free use of this software is granted under the terms of the GNU General Public License.